Report Builder 3.0 SharePoint 2007 + IE 9

Symptômes et solution

Travaillant en ce moment sur un environnement SharePoint 2007 avec SSRS 2008 R2 en mode intégré, je devais modifier un rapport avec ReportBuilder 3.0.

En éditant le .rdl dans SharePoint, je me suis retrouvé avec un le message suivant :

« To use Report Builder, you must install .Net Framework 3.5 on this computer » 

Après vérification de mon poste, j’avais bien le Framework 3.5  d’installé. Il s’avère que ce problème viendrai de  Internet Explorer 9 et du mode vue de compatibilité.

Un clic sur cette icône de page déchirée permet de résoudre ce problème et l’application clickOnce de ReportBuilder se lance.🙂
A votre prochaine visite une fois RB 3.0 téléchargé il n’y aura plus de message.

Laisser un commentaire

Entrez vos coordonnées ci-dessous ou cliquez sur une icône pour vous connecter:

Logo WordPress.com

Vous commentez à l'aide de votre compte WordPress.com. Déconnexion / Changer )

Image Twitter

Vous commentez à l'aide de votre compte Twitter. Déconnexion / Changer )

Photo Facebook

Vous commentez à l'aide de votre compte Facebook. Déconnexion / Changer )

Photo Google+

Vous commentez à l'aide de votre compte Google+. Déconnexion / Changer )

Connexion à %s